Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::SupportAttributes Interface Reference

`import "CosTrading.idl";`

Inheritance diagram for CosTrading::SupportAttributes:

[legend]
List of all members.

## Public Attributes
readonly attribute boolean | supports_modifiable_properties
readonly attribute boolean | supports_dynamic_properties
readonly attribute boolean | supports_proxy_offers
readonly attribute TypeRepository | type_repos

## Member Data Documentation

readonly attribute boolean CosTrading::SupportAttributes::supports_dynamic_properties

readonly attribute boolean CosTrading::SupportAttributes::supports_modifiable_properties

readonly attribute boolean CosTrading::SupportAttributes::supports_proxy_offers

readonly attribute TypeRepository CosTrading::SupportAttributes::type_repos

The documentation for this interface was generated from the following file:

- CosTrading.idl